View Bug Details

IDProjectCategoryView StatusLast Update
0001263DCP-o-matic[All Projects] Bugspublic2018-04-17 20:54
ReporterrobnAssigned Tocarl 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionreopened 
Platformx86_64OSFedoraOS Version27
Product Version2.13.x 
Target Version2.13.xFixed in Version 
Summary0001263: arrow keys can't be used anymore for editing text fields
Description

I just tried to edit a DCPs name in the text field in the DCP-tab .
Using an arrow key to move around in the string results in the video preview jumping to another time-position.
It appears that arrow key presses don't reach the text editor anymore, and are always consumed by the video preview.
I'm using DOM 2.13.9

TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2018-04-11 00:41

administrator   ~0002354

Believed fixed by 7ec4cb260c6f1bade4bbe515f91ebe8b3572472c (in 2.13.10).

robn

2018-04-11 00:49

reporter   ~0002355

I assume it is fixed, but I'd love to test it.
Unfortunately the Fedora binaries have been missing from the test-download section for some versions! .. :-)

Carsten

2018-04-11 14:31

manager   ~0002358

at least fixed in 2.13.13 OS X (what a dreadful version number, though...)

  • Carsten

robn

2018-04-17 20:49

reporter   ~0002375

Was able to test again with 2.13.14 on Fedora.
The bug is indeed fixed!

carl

2018-04-17 20:54

administrator   ~0002376

Great, thanks for checking both.

Bug History

Date Modified Username Field Change
2018-04-03 02:25 robn New Bug
2018-04-03 21:20 carl Product Version 2.12.0 => 2.13.x
2018-04-03 21:20 carl Target Version => 2.13.x
2018-04-11 00:41 carl Assigned To => carl
2018-04-11 00:41 carl Status new => resolved
2018-04-11 00:41 carl Resolution open => fixed
2018-04-11 00:41 carl Note Added: 0002354
2018-04-11 00:49 robn Status resolved => feedback
2018-04-11 00:49 robn Resolution fixed => reopened
2018-04-11 00:49 robn Note Added: 0002355
2018-04-11 14:31 Carsten Note Added: 0002358
2018-04-17 20:49 robn Note Added: 0002375
2018-04-17 20:49 robn Status feedback => assigned
2018-04-17 20:54 carl Status assigned => resolved
2018-04-17 20:54 carl Note Added: 0002376